msgid ""
msgstr ""
"Project-Id-Version: TorrentHandler\n"
"POT-Creation-Date: 2012-05-21 17:41\n"
"PO-Revision-Date: 2012-09-11 17:51+0700\n"
"Last-Translator: Mobilityflow <info@mobilityflow.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: dxgettext 1.2.2\n"
"Language-Team: Mobilityflow <info@mobilityflow.com>\n"
"X-Poedit-Language: Russian\n"

msgid "Applications (*.exe)|*.exe"
msgstr "Программы (*.exe)|*.exe"

msgid "Can not execute file"
msgstr "Не могу запустить файл"

msgid "Cancel"
msgstr "Отмена"

msgid "Download only"
msgstr "Скачать"

msgid "Play && Download"
msgstr "Воспроизвести"

msgid "Please select an action for the torrent file"
msgstr "Пожалуйста выберите действие"

msgid "Remember my choice"
msgstr "Запомнить мой выбор"

msgid "another app. Click to select"
msgstr "другой программе. Выбрать:"

msgid "by "
msgstr "в"

msgid "by Torrent Video Player"
msgstr "в Торрент Видео Плеере"

